## sibsim4 0.20

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-# $Id: Makefile,v 1.22 2005/03/22 21:58:01 c4chris Exp $
+# $Id: Makefile,v 1.23 2008/03/30 22:58:17 c4chris Exp $
 #
 # Christian Iseli, LICR ITO, Christian.Iseli@licr.org
 #
@@ -21,7 +21,7 @@
 # to change it to this:
 # CFLAGS = -Xc
 
-CFLAGS = -std=gnu99 -W -Wall -pedantic $(DEBUG) $(OPT)
+CFLAGS = -std=gnu99 -W -Wall -Wconversion -pedantic $(DEBUG) $(OPT)
 
 
 # The default is GCC.  On Solaris, you might put:
