=== debian/changelog ===
sibsim4 (0.20-5) unstable; urgency=medium

  * Nelson A. de Oliveira retired from Debian (thanks for your previous
    work on this package Nelson)
    Closes: #962115
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jun 2020 20:43:37 +0200

sibsim4 (0.20-4) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 24 Oct 2018 15:29:41 +0200

sibsim4 (0.20-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * DEP5

 -- Andreas Tille <tille@debian.org>  Sat, 18 Nov 2017 16:26:05 +0100

sibsim4 (0.20-2) unstable; urgency=low

  * debian/control:
     - cme fix dpkg-control
     - canonical Vcs URLs
     - debhelper 9
  * debian/rules: cdbs -> dh
  * debian/README.Debian: Took over some information from debian/copyright
    which actually belongs here
  * debian/copyright: DEP5
  * debian/patches/hardening.patch: Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Tue, 05 Nov 2013 18:43:45 +0100

sibsim4 (0.20-1) unstable; urgency=low

  * New upstream version
  * Added myself to uploaders
  * Standards-Version: 3.8.4 (no changes needed)
  * Source-Format: 3.0 (quilt)
  * Debhalper 7

 -- Andreas Tille <tille@debian.org>  Wed, 28 Apr 2010 16:58:04 +0200

sibsim4 (0.17-1) unstable; urgency=low

  * New upstream release.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sat, 17 May 2008 20:13:39 -0300

sibsim4 (0.16-1) unstable; urgency=low

  [ Charles Plessy ]
  * Moved the Homepage: field out from the package's description;
  * Updated Vcs-* fields in debian/control;
  * Added DM-Upload-Allowed.

  [ Nelson A. de Oliveira ]
  * New upstream release;
  * Updated Standards Version to 3.7.3;
  * Removed unused debian/patches.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Tue, 18 Dec 2007 22:25:51 -0200

sibsim4 (0.15-2) unstable; urgency=low

  [ Nelson A. de Oliveira ]
  * I need to verify SVN before modifying a package...

  [ Charles Plessy ]
  * Add Subversion repository URL to debian/control.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sat, 28 Apr 2007 02:27:07 -0300

sibsim4 (0.15-1) unstable; urgency=low

  * New upstream release.

 -- Nelson A. de Oliveira <naoliv@debian.org>  Sat, 28 Apr 2007 02:16:34 -0300

sibsim4 (0.14-1) unstable; urgency=low

  * Initial release (Closes: #406286).

 -- Nelson A. de Oliveira <naoliv@debian.org>  Wed, 10 Jan 2007 02:13:20 -0200
