=== debian/control ===
Source: sibsim4
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/sibsim4
Vcs-Git: https://salsa.debian.org/med-team/sibsim4.git
Homepage: http://sibsim4.sourceforge.net/
Rules-Requires-Root: no

Package: sibsim4
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: align expressed RNA sequences on a DNA template
 The SIBsim4 project is based on sim4, which is a program designed to align
 an expressed DNA sequence with a genomic sequence, allowing for introns.
 SIBsim4 is a fairly extensive rewrite of the original code with the following
 goals:
  * speed improvement;
  * allow large, chromosome scale, DNA sequences to be used;
  * provide more detailed output about splice types;
  * provide more detailed output about polyA sites;
  * misc code cleanups and fixes.
