=== debian/watch ===
version=3
http://sf.net/sibsim4/SIBsim4-(.*)\.tar\.gz
